Problems with the new version

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Problems with the new version

Yaoshu Xie

Dear producer

 

My python program can be ran in an old computer with matplotlib 3.0.2 but cant go well in the new 3.1.0. Could you please kindly help me with this or give me an copy of the old 3.0.2 version?

 

There are two jupyter notebook file in the TEST folder. You can ran them and see the problems. One is the error coming out and the other is the picture not able to be shown.

 

Best wishes,

Yaoshu Xie

 


_______________________________________________
Matplotlib-users mailing list
[hidden email]
https://mail.python.org/mailman/listinfo/matplotlib-users

GB_code-master.rar (1M) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Problems with the new version

Paul Hobson-2
Oops. forgot to reply-all:

Yaoshu,

If you want a previous version of matplotlib, you can download and install directly from our Github repository:

Or you can use pip or conda:
pip install matplotlib=3.0
conda install matplotlib=3.0

On Tue, Jun 18, 2019 at 5:06 AM Yaoshu Xie <[hidden email]> wrote:

Dear producer

 

My python program can be ran in an old computer with matplotlib 3.0.2 but cant go well in the new 3.1.0. Could you please kindly help me with this or give me an copy of the old 3.0.2 version?

 

There are two jupyter notebook file in the TEST folder. You can ran them and see the problems. One is the error coming out and the other is the picture not able to be shown.

 

Best wishes,

Yaoshu Xie

 

_______________________________________________
Matplotlib-users mailing list
[hidden email]
https://mail.python.org/mailman/listinfo/matplotlib-users

_______________________________________________
Matplotlib-users mailing list
[hidden email]
https://mail.python.org/mailman/listinfo/matplotlib-users